## shinken-mod-npcdmod 1.0.1

=== debian/changelog ===
shinken-mod-npcdmod (1.0.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 1.0.1
  * Add replaces shinken-module-broker-npcdmod
  * Add custom config files
  * Closes: #760245
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Sep 2014 22:00:02 +0200
